## wfplug-squeek 0.6

=== debian/changelog ===
wfplug-squeek (0.6) bookworm; urgency=medium

  * Changes to harmonise source with hybrid plugins

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jan 2025 15:39:57 +0000

wfplug-squeek (0.5) bookworm; urgency=medium

  * Use global touch-only option for gesture

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 14:14:34 +0100

wfplug-squeek (0.4) bookworm; urgency=medium

  * Correct dependency version 

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 12:41:46 +0100

wfplug-squeek (0.3) bookworm; urgency=medium

  * Add dependency on specific version of wf-panel-pi

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 07:16:40 +0100

wfplug-squeek (0.2) bookworm; urgency=medium

  * Add long press gesture for touchscreens

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Oct 2024 11:25:38 +0100

wfplug-squeek (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Jul 2024 11:38:54 +0100
