=== debian/control ===
Source: wfplug-squeek
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson,
 libgtkmm-3.0-dev (>= 3.24), wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: wfplug-squeek
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), gtk-update-icon-cache
Description: Squeekboard plugin for wf-panel-pi
 Plugin for wf-panel-pi to toggle squeekboard virtual keyboard.
